Administer button moves when zoom level is changed
Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1316693 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3387

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1316693

Description of problem:

Administer button moves when zoom level is changed

Version-Release number of selected component (if applicable):

Satellite 6.2.0-beta-snap3

How reproducible:

Always

Steps to Reproduce:

1. Launch Satellite UI in browser (mine is Firefox 44.0.2 on Fedora 23)

2. Reduce the zoom level to 90%

3.

Actual results:

Administer button moves left.  see the screenshot

Expected results:

Administer button should not move

Additional info:

Associated revisions

Revision 8b924f28 - 04/05/2016 03:37 PM - Tomer Brisker

Fixes #14451 - Allow plugins to add menus to top menu without breaking the second menu

Revision 13b1482c - 04/18/2016 01:45 PM - Tomer Brisker

Fixes #14451 - Allow plugins to add menus to top menu without breaking the second menu

(cherry picked from commit 8b924f2848fb53eb1b0faccb59c8154ff9b52c0b)

History

#1 - 04/04/2016 07:40 AM - Tomer Brisker

- Status changed from New to Assigned

Plugins that add elements to the outer navbar (such as, for example, red hat insights in the case of the linked BZ) may cause the inner navbar layout

to break.

This is because the inner navbar does not clear floats from the outer navbar.

#2 - 04/04/2016 08:12 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

05/23/2024 1/2

https://bugzilla.redhat.com/show_bug.cgi?id=1316693


- Pull request https://github.com/theforeman/foreman/pull/3387 added

#3 - 04/05/2016 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8b924f2848fb53eb1b0faccb59c8154ff9b52c0b.

#4 - 04/06/2016 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 141
